@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);

@import url(fonts/font-awesome.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}


/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Lato',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video 
{border:0; font-family: 'Lato', sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p {
    margin: 0 0 8px 0;
    line-height: 1.5em;
    font-size: 16px;
}
A:link {
    color: #057db7;
    text-decoration: underline;
    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
A:visited { color :#057db7;  text-decoration: underline; }
A:hover { color :#384269; text-decoration : none; }
A:active { color :#057db7; text-decoration : none; }
.color_text { color:#384269; }
.color_bg{ background:#384269; }
h1 {
    font-size: 28px;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #384269;
    font-weight: 600;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
}
h2{font-size:24px;line-height:1.5em;letter-spacing:0;color:#384269;font-weight:600;font-family: 'Lato', sans-serif;}
h3{font-size:20px;line-height:1.5em;letter-spacing:0;color:#384269;font-weight:600;font-family: 'Lato', sans-serif;}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#384269;font-weight:600;font-family: 'Lato', sans-serif;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#384269;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#384269;font-weight:600;font-family: 'Lato', sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Lato', sans-serif;}

ol li {
    list-style-type: decimal;
    font-size: 16px;
    margin-bottom: 30px;
}
li p {
    line-height: 1.5em;
}
h1.block{
	text-align:center;
    color: #fff;    line-height: 2em;
    font-weight: 600;
    display: block;   text-transform: uppercase;
    background: #384269;
	}
span#edn_CreateGalleryModalTrigger_39351 {
    display: none;
}	
div#dnn_ctr39926_FormMaster_Ruakaka_Racing__Membership_Signup1 {
    display: inline-block;
}	
	div#dnn_ctr39926_FormMaster_C5SLLC_MainFormTable1 {
    text-align: center;
}
.achorlinks {
background: #057db7;
color:#fff;
padding:20px;
}
.achorlinks a{
background: #057db7;
color:#fff;
}

a.btn:link, a.bigbtn:link, .links UL LI a:link {
    box-shadow: 1px 1px 7px -1px #1d1d1d;
}
.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit {
    box-shadow: 1px 1px 7px -1px #1d1d1d!important;
}
.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit {
    text-decoration: none!important;
}
#fb {
    content: "";
    display: block;
    position: absolute;
    z-index: 99;
    background: transparent;
    height: 810px;
    width: 100%;
    top: 0px;
}

h3.block {
    display: block;
    background: #384269;
    font-size: 24px;
    line-height: 2em;
    letter-spacing: 0;
    color: #fff;
    font-weight: 600;
    text-align: center;
    font-family: 'Lato', sans-serif;
    padding: 0px 10px;
    margin: 9px 0px 20px;
}
.eds_news_Ozone.eds_subCollection_news a {
    text-decoration: underline!important;

}
.eds_news_Ozone.eds_subCollection_news .article_pager a, .eds_news_Ozone.eds_subCollection_news .article_pagination a{
    text-decoration: none!important;
}
.eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleTitle a {
    text-decoration: none!important;
}


.box {border: 2px solid #384269;padding:20px;border-radius: 3px;}
.border {border: 2px solid #384269;
    border-radius: 8px;}
.Border {border: 2px solid #384269;
    border-radius: 8px;}
.innerpage h1.block {
    text-align: center;
    color: #fff;
    font-weight: 600;
    display: block;
    background: #384269;
    margin-top: 9px;
    line-height: 1.7em;
    padding: 0px 10px;
    margin: 9px 0px 20px;
}

.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper {
    border-color: #057db7 #BABABA #BABABA #D3D3D3!important;
}
.eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before {
    border-color: rgba(255, 194, 0, 0) rgba(255, 194, 0, 0) #057db7!important;

}
.eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
    display: none;
}
.innerpage .eds_news_Ozone.eds_subCollection_news .edn_article.edn_eventsSimple > section > time > span:first-child {
    font-size: 26px;    font-weight: 900;
}
.innerpage .eds_news_Ozone.eds_subCollection_news .edn_article.edn_eventsSimple > section > time > span {
    display: block;
    color: #057db7;
    line-height: 1.2;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 28px;    font-weight: 900;
}

.innerpage .eds_news_Ozone.eds_subCollection_news .edn_article.edn_eventsSimple > section > time > span:last-child {
    font-size: 25px;    font-weight: 900;
}
.innerpage .eds_news_Ozone.eds_subCollection_news .edn_article.edn_eventsSimple > section > div .edn_articleTitle {
    font-size: 29px;
}

.contactdetails {
    float: left;
    margin-right: 6%;
}
.links UL {
margin-left:0px!important;
}

.links UL LI {
    list-style-type: none;
    margin-bottom: 25.7px;
}
.links UL LI a:link {
    color: #fff;
    text-decoration: none;
}
.links UL LI a{
    list-style-type: none;
    display: block;
    padding: 20px;
    font-size: 18px;
    background: #057db7;
line-height: 2em;
color:#fff;
border-radius:5px;
}
.links UL LI a:hover{

background:#384269;

}

.links em.fa {
    font-size: 28px;
    position: relative;
    top: 3px;
	padding-right:10px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.homepage {
    margin-bottom: 42px;
    background: #efefef;
    box-shadow: 0px 0px 14px -2px #000;
}

img.footerlogo {
    width: 50%;
    float: left;
    margin-right: 5%;
}
.logopane {
    margin-top: 40px;
}
.logopane p {
    padding-top: 40px;
}
video {
  width: 100%!important;
  height: auto!important;
}
.C5LLC_button-cell {
    text-align: center;
    padding: 5px;
    margin: 20px 0px;
}

a.bigbtn:visited {
Display:block;
background:#057db7;
color:#fff;
padding:20px;
text-align:center;
font-size:16px;
font-weight:600;    text-transform: uppercase;
letter-spacing:1px; text-decoration: none;
}
a.bigbtn:link {
    Display: block;
    background: #057db7;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 5px;
    text-decoration: none;
}
a.bigbtn:hover {
Display:block;
background:#384269; text-decoration: none;
color:#fff;

}
.content_colorbg H2 {
    color: #fff;
    font-size: 32px;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 400;
}


.skin_banner {
    background: url(images/innerbanner.jpg);
    background-position: 50% 50%;
    background-size: 100%;
    min-height: 240px;
    box-shadow: inset 0px 0px 35px 0px #000000;
}
/* graphic button */
.gbover:hover {   -webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;

	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
/* form master */ 
  
.footerpane_style .NormalTextBox {
    padding-left: 5px;
    background: rgba(255,255,255,0.1);
    color: #fff;
    border: 0px solid #fff;
}
.C5SreCaptchaCell {
    transform-origin: 44% 0;
    -webkit-transform-origin: 44% 0;
}
strong {
    color: #057db7;
}
/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.cover-bg1 {
	background-image: url('images/cover-bg1.jpg');
}
.FullWidthPane {
    padding: 40px 0 40px 0;
}

.circle {border-radius:50%;}
.NormalTextBox {
padding-left:5px;border-radius:5px;
border:1px solid #384269;
}
.C5LLC_form-horizontal .C5LLC_control-group {
    margin-right: 0px;
}
.NormalTextBox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.NormalTextBox::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.NormalTextBox:-ms-input-placeholder { /* IE 10+ */
   color: #000;
}
.NormalTextBox:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
a.NormalButton:link {
    text-transform: uppercase;
    border: 1px solid #384269;
    padding: 10px 20px;
    border-radius: 7px;
}
a.NormalButton:visited {text-transform:uppercase;border:1px solid #384269;padding:10px 20px; border-radius: 7px;}
a.NormalButton:hover {text-transform:uppercase;border:1px solid #384269;padding:10px 20px;background:#057db7;color:#fff!important; border-radius: 7px;}
.C5LLC_ReqFldText span {display:none;}
div#dnn_ctr39854_FormMaster_C5SLLC_MainFormTable1 {
    text-align: center;
}
div#dnn_ctr39854_FormMaster_Ruakaka_Racing__Website_Enquiry1 {
    display: inline-block;
}

.Theme_21_LinkAndZoom_Default .carousel_box {
    padding: 0px!important;
    display: block;
    border: 0px solid #e1e1e1!important;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    background: #f8f8f8;
}
.Theme_21_LinkAndZoom_Default  .carousel_cap {
    display: none;
}
.Theme_21_LinkAndZoom_Default li {
    background: none!important;
    background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
}
.Theme_21_LinkAndZoom_Default li:hover {
  background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

/*--------- google map overlay ----------*/

#google-map {
Overflow:hidden;
 height : 530px;
}
#google-map iframe {margin-top:-55px;}
#google-map-overlay {
    width  : 100%;
    height : 530px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#384269; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#ffffff; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#384269; text-decoration: none;}

.fa-stack-3x {
    font-size: 4em;
}
.fa-stack-3x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}
.fa-stack {
    position: relative;
    display: inline-block;
    width: 4em;
    height: 4em;
    line-height: 4em;
    vertical-align: middle;
}
.fa-inverse {
    color: #454648;
}
.fa-stack-2x {
    font-size: 2em;
    line-height: 2em;
}
.BP {
    float: left;
    clear: both;
    width: 66%;
	}
.BP2 {
    float: left;
    clear: both;
    width: 100%;
}
div#dnn_TopGrid8L {
    width: 100%;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: solid 1px #bfbfbf;
	}